/*Sample include file for a VDR2000, a fictional recorder driver used as an
  example in the Reference Manual.*/

#ifdef PROTO
void InitVDR2000(void);
void KillVDR2000(void);
#else
void InitVDR2000();
void KillVDR2000();
#endif

